.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389525,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389525,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389525,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2f{letter-spacing:-4.150800px;}
.ls17{letter-spacing:-1.555200px;}
.ls16{letter-spacing:-1.018800px;}
.ls2d{letter-spacing:-0.748800px;}
.ls1b{letter-spacing:-0.697600px;}
.ls21{letter-spacing:-0.669600px;}
.ls23{letter-spacing:-0.421200px;}
.ls2e{letter-spacing:-0.406800px;}
.ls1e{letter-spacing:-0.376800px;}
.lse{letter-spacing:-0.364000px;}
.ls3{letter-spacing:-0.329600px;}
.ls11{letter-spacing:-0.320000px;}
.ls1d{letter-spacing:-0.309600px;}
.ls2{letter-spacing:-0.265600px;}
.ls4{letter-spacing:-0.252800px;}
.ls9{letter-spacing:-0.166600px;}
.ls31{letter-spacing:-0.120000px;}
.lsd{letter-spacing:-0.108000px;}
.lsb{letter-spacing:-0.102000px;}
.lsc{letter-spacing:-0.079200px;}
.ls33{letter-spacing:-0.060800px;}
.ls12{letter-spacing:-0.032000px;}
.ls8{letter-spacing:-0.028800px;}
.ls25{letter-spacing:-0.025200px;}
.ls1c{letter-spacing:-0.020000px;}
.ls30{letter-spacing:-0.019200px;}
.ls10{letter-spacing:-0.018000px;}
.ls0{letter-spacing:-0.010800px;}
.ls7{letter-spacing:-0.007200px;}
.ls1f{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.003600px;}
.lsa{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.003600px;}
.ls28{letter-spacing:0.007200px;}
.ls22{letter-spacing:0.008400px;}
.ls27{letter-spacing:0.014400px;}
.ls24{letter-spacing:0.018000px;}
.ls2c{letter-spacing:0.025200px;}
.ls26{letter-spacing:0.036000px;}
.ls5{letter-spacing:0.037400px;}
.ls15{letter-spacing:0.039200px;}
.ls13{letter-spacing:0.039600px;}
.ls2b{letter-spacing:0.047600px;}
.ls19{letter-spacing:0.058800px;}
.ls2a{letter-spacing:0.084000px;}
.ls32{letter-spacing:0.281600px;}
.ls29{letter-spacing:0.284400px;}
.ls1{letter-spacing:0.352000px;}
.ls20{letter-spacing:0.464400px;}
.ls18{letter-spacing:0.489600px;}
.lsf{letter-spacing:0.853200px;}
.ls34{letter-spacing:1.059200px;}
.ls1a{letter-spacing:396.889200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-5.600000px;}
.wsd{word-spacing:-4.647800px;}
.ws1c{word-spacing:-4.396800px;}
.ws2b{word-spacing:-3.300000px;}
.ws19{word-spacing:-2.667600px;}
.ws21{word-spacing:-2.480400px;}
.ws24{word-spacing:-2.433600px;}
.ws2a{word-spacing:-2.401200px;}
.ws2{word-spacing:-2.208000px;}
.ws3{word-spacing:-2.201600px;}
.wsc{word-spacing:-1.900800px;}
.wse{word-spacing:-1.800000px;}
.ws26{word-spacing:-1.202400px;}
.ws23{word-spacing:-1.033200px;}
.ws20{word-spacing:-0.999600px;}
.ws25{word-spacing:-0.997200px;}
.ws1e{word-spacing:-0.900000px;}
.ws1b{word-spacing:-0.198800px;}
.ws22{word-spacing:-0.144000px;}
.ws4{word-spacing:0.000000px;}
.ws28{word-spacing:0.198800px;}
.ws29{word-spacing:0.221200px;}
.ws27{word-spacing:0.400400px;}
.ws0{word-spacing:0.637200px;}
.ws6{word-spacing:0.727200px;}
.ws1a{word-spacing:0.800800px;}
.ws16{word-spacing:1.620000px;}
.ws10{word-spacing:2.199600px;}
.ws5{word-spacing:2.267800px;}
.wsb{word-spacing:2.563200px;}
.ws11{word-spacing:2.577600px;}
.wsa{word-spacing:2.772000px;}
.ws9{word-spacing:2.998800px;}
.ws8{word-spacing:3.110400px;}
.ws18{word-spacing:3.145600px;}
.ws17{word-spacing:3.873600px;}
.ws7{word-spacing:3.942000px;}
.ws15{word-spacing:4.050000px;}
.wsf{word-spacing:4.197600px;}
.ws1{word-spacing:4.393600px;}
.ws12{word-spacing:4.651200px;}
.ws13{word-spacing:5.000400px;}
.ws1f{word-spacing:6.001200px;}
.ws14{word-spacing:7.002000px;}
.ws2d{word-spacing:8.067200px;}
.ws2c{word-spacing:8.800000px;}
._2{margin-left:-4.930000px;}
._1{margin-left:-3.337200px;}
._0{margin-left:-1.312000px;}
._3{width:35.320000px;}
._6{width:82.980800px;}
._a{width:93.996000px;}
._8{width:97.356000px;}
._5{width:117.874800px;}
._4{width:119.635200px;}
._9{width:140.356800px;}
._7{width:143.715600px;}
._b{width:285.096000px;}
.fc0{color:rgb(33,30,31);}
.fs8{font-size:10.021200px;}
.fs7{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:72.000000px;}
.y47{bottom:64.483137px;}
.y46{bottom:75.730196px;}
.y0{bottom:83.571895px;}
.yc{bottom:94.850196px;}
.y4{bottom:96.537255px;}
.y3{bottom:97.099608px;}
.y2{bottom:112.095686px;}
.ye{bottom:123.905098px;}
.yd{bottom:157.646275px;}
.y1{bottom:194.386667px;}
.ya{bottom:226.627767px;}
.y9{bottom:243.498355px;}
.y8{bottom:260.368943px;}
.y7{bottom:277.239531px;}
.y6{bottom:294.110120px;}
.y5{bottom:311.356078px;}
.y27{bottom:335.912157px;}
.y4a{bottom:369.090980px;}
.y4b{bottom:378.452907px;}
.y49{bottom:384.087059px;}
.y48{bottom:399.083137px;}
.y2a{bottom:454.381176px;}
.y30{bottom:482.686275px;}
.y29{bottom:549.418824px;}
.y28{bottom:595.906667px;}
.y45{bottom:603.217255px;}
.y36{bottom:657.389651px;}
.y2f{bottom:672.386667px;}
.y35{bottom:674.635610px;}
.y34{bottom:691.881569px;}
.y33{bottom:708.939139px;}
.y32{bottom:726.185098px;}
.y31{bottom:743.431057px;}
.y19{bottom:764.987920px;}
.y18{bottom:782.045490px;}
.y17{bottom:799.853333px;}
.y16{bottom:820.098039px;}
.y15{bottom:838.843137px;}
.y14{bottom:857.400784px;}
.y13{bottom:874.646275px;}
.y26{bottom:875.208627px;}
.y12{bottom:911.573805px;}
.y11{bottom:928.819764px;}
.y10{bottom:945.877335px;}
.yf{bottom:963.123293px;}
.y1a{bottom:976.244706px;}
.y3f{bottom:1008.486118px;}
.y38{bottom:1008.861176px;}
.y3a{bottom:1009.798588px;}
.y44{bottom:1018.421176px;}
.y37{bottom:1022.920000px;}
.y41{bottom:1023.669335px;}
.y39{bottom:1023.857411px;}
.y40{bottom:1024.607059px;}
.y3d{bottom:1049.538039px;}
.y24{bottom:1050.475294px;}
.y3e{bottom:1051.037178px;}
.y1e{bottom:1051.412705px;}
.y2e{bottom:1051.975058px;}
.y43{bottom:1052.911688px;}
.y3c{bottom:1063.596550px;}
.y23{bottom:1064.533649px;}
.y21{bottom:1064.721569px;}
.y1d{bottom:1064.908707px;}
.y2d{bottom:1065.284078px;}
.y42{bottom:1087.215218px;}
.y3b{bottom:1087.590744px;}
.y20{bottom:1088.527375px;}
.y22{bottom:1088.527843px;}
.y1c{bottom:1088.902901px;}
.y2c{bottom:1089.278272px;}
.y1f{bottom:1105.773333px;}
.y2b{bottom:1106.335842px;}
.y25{bottom:1107.835450px;}
.y1b{bottom:1135.578195px;}
.yb{bottom:1171.381176px;}
.hd{height:7.175179px;}
.hb{height:22.872000px;}
.ha{height:26.684000px;}
.h4{height:30.496000px;}
.h3{height:31.328000px;}
.h5{height:33.286000px;}
.h2{height:34.308000px;}
.h9{height:35.244000px;}
.h8{height:39.160000px;}
.hc{height:44.367188px;}
.h6{height:45.744000px;}
.h7{height:70.488000px;}
.h1{height:1082.529412px;}
.h0{height:1237.176471px;}
.w1{width:815.411765px;}
.w0{width:956.000000px;}
.x0{left:84.352941px;}
.x5{left:90.538824px;}
.x2{left:99.349020px;}
.xa{left:106.097255px;}
.x20{left:108.534586px;}
.x28{left:175.267135px;}
.x17{left:191.762353px;}
.xd{left:254.370980px;}
.x27{left:256.995294px;}
.xc{left:258.307451px;}
.xe{left:262.993725px;}
.x26{left:271.804078px;}
.xf{left:321.665882px;}
.x11{left:322.978976px;}
.x10{left:327.102429px;}
.x4{left:331.788235px;}
.x1a{left:390.647843px;}
.x1c{left:403.581961px;}
.x1d{left:407.143529px;}
.x1b{left:412.954978px;}
.xb{left:422.327059px;}
.x29{left:462.629020px;}
.x21{left:492.058824px;}
.x14{left:493.183529px;}
.x12{left:504.243137px;}
.x13{left:506.117178px;}
.x7{left:540.421176px;}
.x8{left:544.170196px;}
.x15{left:551.105882px;}
.x1{left:591.407843px;}
.x16{left:597.406275px;}
.x9{left:615.777408px;}
.x2b{left:624.068052px;}
.x19{left:628.335686px;}
.x23{left:656.828235px;}
.x25{left:658.515294px;}
.x22{left:665.076078px;}
.x24{left:666.763137px;}
.x1f{left:671.074510px;}
.x2a{left:678.010196px;}
.x6{left:688.320000px;}
.x18{left:719.436863px;}
.x3{left:823.847059px;}
.x1e{left:864.711373px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2f{letter-spacing:-3.542942pt;}
.ls17{letter-spacing:-1.327451pt;}
.ls16{letter-spacing:-0.869603pt;}
.ls2d{letter-spacing:-0.639143pt;}
.ls1b{letter-spacing:-0.595441pt;}
.ls21{letter-spacing:-0.571541pt;}
.ls23{letter-spacing:-0.359518pt;}
.ls2e{letter-spacing:-0.347227pt;}
.ls1e{letter-spacing:-0.321620pt;}
.lse{letter-spacing:-0.310695pt;}
.ls3{letter-spacing:-0.281332pt;}
.ls11{letter-spacing:-0.273138pt;}
.ls1d{letter-spacing:-0.264261pt;}
.ls2{letter-spacing:-0.226705pt;}
.ls4{letter-spacing:-0.215779pt;}
.ls9{letter-spacing:-0.142203pt;}
.ls31{letter-spacing:-0.102427pt;}
.lsd{letter-spacing:-0.092184pt;}
.lsb{letter-spacing:-0.087063pt;}
.lsc{letter-spacing:-0.067602pt;}
.ls33{letter-spacing:-0.051896pt;}
.ls12{letter-spacing:-0.027314pt;}
.ls8{letter-spacing:-0.024582pt;}
.ls25{letter-spacing:-0.021510pt;}
.ls1c{letter-spacing:-0.017071pt;}
.ls30{letter-spacing:-0.016388pt;}
.ls10{letter-spacing:-0.015364pt;}
.ls0{letter-spacing:-0.009218pt;}
.ls7{letter-spacing:-0.006146pt;}
.ls1f{letter-spacing:-0.003414pt;}
.ls6{letter-spacing:-0.003073pt;}
.lsa{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.003073pt;}
.ls28{letter-spacing:0.006146pt;}
.ls22{letter-spacing:0.007170pt;}
.ls27{letter-spacing:0.012291pt;}
.ls24{letter-spacing:0.015364pt;}
.ls2c{letter-spacing:0.021510pt;}
.ls26{letter-spacing:0.030728pt;}
.ls5{letter-spacing:0.031923pt;}
.ls15{letter-spacing:0.033459pt;}
.ls13{letter-spacing:0.033801pt;}
.ls2b{letter-spacing:0.040629pt;}
.ls19{letter-spacing:0.050189pt;}
.ls2a{letter-spacing:0.071699pt;}
.ls32{letter-spacing:0.240362pt;}
.ls29{letter-spacing:0.242751pt;}
.ls1{letter-spacing:0.300452pt;}
.ls20{letter-spacing:0.396392pt;}
.ls18{letter-spacing:0.417901pt;}
.lsf{letter-spacing:0.728254pt;}
.ls34{letter-spacing:0.904087pt;}
.ls1a{letter-spacing:338.767351pt;}
.ws1d{word-spacing:-4.779916pt;}
.wsd{word-spacing:-3.967160pt;}
.ws1c{word-spacing:-3.752917pt;}
.ws2b{word-spacing:-2.816736pt;}
.ws19{word-spacing:-2.276947pt;}
.ws21{word-spacing:-2.117162pt;}
.ws24{word-spacing:-2.077215pt;}
.ws2a{word-spacing:-2.049560pt;}
.ws2{word-spacing:-1.884653pt;}
.ws3{word-spacing:-1.879190pt;}
.wsc{word-spacing:-1.622440pt;}
.wse{word-spacing:-1.536402pt;}
.ws26{word-spacing:-1.026316pt;}
.ws23{word-spacing:-0.881895pt;}
.ws20{word-spacing:-0.853215pt;}
.ws25{word-spacing:-0.851167pt;}
.ws1e{word-spacing:-0.768201pt;}
.ws1b{word-spacing:-0.169687pt;}
.ws22{word-spacing:-0.122912pt;}
.ws4{word-spacing:0.000000pt;}
.ws28{word-spacing:0.169687pt;}
.ws29{word-spacing:0.188807pt;}
.ws27{word-spacing:0.341764pt;}
.ws0{word-spacing:0.543886pt;}
.ws6{word-spacing:0.620706pt;}
.ws1a{word-spacing:0.683528pt;}
.ws16{word-spacing:1.382762pt;}
.ws10{word-spacing:1.877483pt;}
.ws5{word-spacing:1.935695pt;}
.wsb{word-spacing:2.187836pt;}
.ws11{word-spacing:2.200127pt;}
.wsa{word-spacing:2.366059pt;}
.ws9{word-spacing:2.559645pt;}
.ws8{word-spacing:2.654902pt;}
.ws18{word-spacing:2.684947pt;}
.ws17{word-spacing:3.306336pt;}
.ws7{word-spacing:3.364720pt;}
.ws15{word-spacing:3.456904pt;}
.wsf{word-spacing:3.582889pt;}
.ws1{word-spacing:3.750186pt;}
.ws12{word-spacing:3.970062pt;}
.ws13{word-spacing:4.268124pt;}
.ws1f{word-spacing:5.122363pt;}
.ws14{word-spacing:5.976603pt;}
.ws2d{word-spacing:6.885811pt;}
.ws2c{word-spacing:7.511297pt;}
._2{margin-left:-4.208033pt;}
._1{margin-left:-2.848489pt;}
._0{margin-left:-1.119866pt;}
._3{width:30.147615pt;}
._6{width:70.828800pt;}
._a{width:80.230895pt;}
._8{width:83.098845pt;}
._5{width:100.612800pt;}
._4{width:102.115401pt;}
._9{width:119.802457pt;}
._7{width:122.669382pt;}
._b{width:243.345540pt;}
.fs8{font-size:8.553660pt;}
.fs7{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs2{font-size:29.020921pt;}
.fs0{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs4{font-size:61.456067pt;}
.y47{bottom:55.040000pt;}
.y46{bottom:64.640000pt;}
.y0{bottom:71.333333pt;}
.yc{bottom:80.960000pt;}
.y4{bottom:82.400000pt;}
.y3{bottom:82.880000pt;}
.y2{bottom:95.680000pt;}
.ye{bottom:105.760000pt;}
.yd{bottom:134.560000pt;}
.y1{bottom:165.920000pt;}
.ya{bottom:193.439600pt;}
.y9{bottom:207.839600pt;}
.y8{bottom:222.239600pt;}
.y7{bottom:236.639600pt;}
.y6{bottom:251.039600pt;}
.y5{bottom:265.760000pt;}
.y27{bottom:286.720000pt;}
.y4a{bottom:315.040000pt;}
.y4b{bottom:323.030933pt;}
.y49{bottom:327.840000pt;}
.y48{bottom:340.640000pt;}
.y2a{bottom:387.840000pt;}
.y30{bottom:412.000000pt;}
.y29{bottom:468.960000pt;}
.y28{bottom:508.640000pt;}
.y45{bottom:514.880000pt;}
.y36{bottom:561.119200pt;}
.y2f{bottom:573.920000pt;}
.y35{bottom:575.839600pt;}
.y34{bottom:590.560000pt;}
.y33{bottom:605.119600pt;}
.y32{bottom:619.840000pt;}
.y31{bottom:634.560400pt;}
.y19{bottom:652.960400pt;}
.y18{bottom:667.520000pt;}
.y17{bottom:682.720000pt;}
.y16{bottom:700.000000pt;}
.y15{bottom:716.000000pt;}
.y14{bottom:731.840000pt;}
.y13{bottom:746.560000pt;}
.y26{bottom:747.040000pt;}
.y12{bottom:778.079733pt;}
.y11{bottom:792.800133pt;}
.y10{bottom:807.359733pt;}
.yf{bottom:822.080133pt;}
.y1a{bottom:833.280000pt;}
.y3f{bottom:860.799867pt;}
.y38{bottom:861.120000pt;}
.y3a{bottom:861.920133pt;}
.y44{bottom:869.280000pt;}
.y37{bottom:873.120000pt;}
.y41{bottom:873.759600pt;}
.y39{bottom:873.920133pt;}
.y40{bottom:874.560000pt;}
.y3d{bottom:895.840000pt;}
.y24{bottom:896.640000pt;}
.y3e{bottom:897.119600pt;}
.y1e{bottom:897.440133pt;}
.y2e{bottom:897.920133pt;}
.y43{bottom:898.719600pt;}
.y3c{bottom:907.839733pt;}
.y23{bottom:908.639600pt;}
.y21{bottom:908.800000pt;}
.y1d{bottom:908.959733pt;}
.y2d{bottom:909.280133pt;}
.y42{bottom:927.999600pt;}
.y3b{bottom:928.320133pt;}
.y20{bottom:929.119600pt;}
.y22{bottom:929.120000pt;}
.y1c{bottom:929.440133pt;}
.y2c{bottom:929.760533pt;}
.y1f{bottom:943.840000pt;}
.y2b{bottom:944.320133pt;}
.y25{bottom:945.600133pt;}
.y1b{bottom:969.280133pt;}
.yb{bottom:999.840000pt;}
.hd{height:6.124421pt;}
.hb{height:19.522544pt;}
.ha{height:22.776301pt;}
.h4{height:26.030059pt;}
.h3{height:26.740218pt;}
.h5{height:28.411481pt;}
.h2{height:29.283816pt;}
.h9{height:30.082745pt;}
.h8{height:33.425272pt;}
.hc{height:37.869901pt;}
.h6{height:39.045088pt;}
.h7{height:60.165490pt;}
.h1{height:924.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:696.000000pt;}
.w0{width:816.000000pt;}
.x0{left:72.000000pt;}
.x5{left:77.280000pt;}
.x2{left:84.800000pt;}
.xa{left:90.560000pt;}
.x20{left:92.640400pt;}
.x28{left:149.600400pt;}
.x17{left:163.680000pt;}
.xd{left:217.120000pt;}
.x27{left:219.360000pt;}
.xc{left:220.480000pt;}
.xe{left:224.480000pt;}
.x26{left:232.000133pt;}
.xf{left:274.560000pt;}
.x11{left:275.680800pt;}
.x10{left:279.200400pt;}
.x4{left:283.200000pt;}
.x1a{left:333.440000pt;}
.x1c{left:344.480000pt;}
.x1d{left:347.520000pt;}
.x1b{left:352.480400pt;}
.xb{left:360.480000pt;}
.x29{left:394.880000pt;}
.x21{left:420.000000pt;}
.x14{left:420.960000pt;}
.x12{left:430.400000pt;}
.x13{left:431.999600pt;}
.x7{left:461.280000pt;}
.x8{left:464.480000pt;}
.x15{left:470.400000pt;}
.x1{left:504.800000pt;}
.x16{left:509.920000pt;}
.x9{left:525.600800pt;}
.x2b{left:532.677333pt;}
.x19{left:536.320000pt;}
.x23{left:560.640000pt;}
.x25{left:562.080000pt;}
.x22{left:567.680000pt;}
.x24{left:569.120000pt;}
.x1f{left:572.800000pt;}
.x2a{left:578.720000pt;}
.x6{left:587.520000pt;}
.x18{left:614.080000pt;}
.x3{left:703.200000pt;}
.x1e{left:738.080000pt;}
}
